Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GridTreeView.5", "GridTreeView\GridTreeView.5.csproj", "{0C68FDA6-4762-4718-A88C-E18E100D9F6A}"
EndProject
Global
		GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		GrapeCity|Any CPU = GrapeCity|Any CPU
		Release|Any CPU = Release|Any CPU
		ReleaseGC|Any CPU = ReleaseGC|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0C68FDA6-4762-4718-A88C-E18E100D9F6A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C68FDA6-4762-4718-A88C-E18E100D9F6A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C68FDA6-4762-4718-A88C-E18E100D9F6A}.GrapeCity|Any CPU.ActiveCfg = Release|Any CPU
		{0C68FDA6-4762-4718-A88C-E18E100D9F6A}.GrapeCity|Any CPU.Build.0 = Release|Any CPU
		{0C68FDA6-4762-4718-A88C-E18E100D9F6A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C68FDA6-4762-4718-A88C-E18E100D9F6A}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C68FDA6-4762-4718-A88C-E18E100D9F6A}.ReleaseGC|Any CPU.ActiveCfg = Release|Any CPU
		{0C68FDA6-4762-4718-A88C-E18E100D9F6A}.ReleaseGC|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
